Skip to:
Content
Pages
Categories
Search
Top
Bottom

Out of date: bp-skeleton-component-1_1?

  • Avatar of Jeff Sayre
    Jeff Sayre
    Participant

    @jeffsayre

    Taking a cursory look at various changeset changes in trac, it appears that bp-skeleton-component-1_1 is out of date in a few places. Are there plans to update this to v1.2, or should I enter the changes myself and move on?

Viewing 9 replies - 1 through 9 (of 9 total)
  • Avatar of Paul Gibbs
    Paul Gibbs
    Keymaster

    @djpaul

    I am near to needing to use this to build my first component with.

    Avatar of Jeff Sayre
    Jeff Sayre
    Participant

    @jeffsayre

    I’m going to wait for a response from Andy but I may have all the code changed over soon enough. In other words, I’ll have my own version 1.2.

    I realize that there is no way that the skeleton component can be kept in sync with trunk, but it has almost been 2 months since v1.1 was released so I thought it was time to ask. ;)

    Avatar of Burt Adsit
    Burt Adsit
    Participant

    @burtadsit

    I think we can look forward to an official skel 1.2 when bp stabilizes. That’s prob gonna be round v1.0 actual. I’m running into the same problem guys.

    Avatar of Jeff Sayre
    Jeff Sayre
    Participant

    @jeffsayre

    Okay, no problem. I’ll finish my 1.2 version of the skeleton and work with that until an official version comes out.

    Thanks, Burt!

    Avatar of BeLogical
    BeLogical
    Participant

    @belogical

    don’t say 1.2! i just finished my component with v1.1!

    Avatar of Jeff Sayre
    Jeff Sayre
    Participant

    @jeffsayre

    @BeLogical: If you\’re planning on upgrading to WPMU 2.7.1 beta1 and BuddyPress r1303, then your component may have issues.

    Read this thread for an announcement about version 1.2 of the skeleton component: http://buddypress.org/forums/topic.php?id=2043

    Avatar of BeLogical
    BeLogical
    Participant

    @belogical

    Playing catch up now, thanks Jeff. Look at the long thread now :) Might need some help. I just upgraded to WPMU 2.7.1 and RC2 tonight and my component definitely doesn’t work :(

    Avatar of Jeff Sayre
    Jeff Sayre
    Participant

    @jeffsayre

    BeLogical-

    I’m putting the finishing touches to the revisions to v1.2 of the Skeleton Component for plugin developers today. Since I first updated it, there are additional changes to make it sync up to RC2.

    When it is finished, I’ll post in this thread.

    Avatar of BeLogical
    BeLogical
    Participant

    @belogical

    Thanks Jeff, shoot me a wire message when you are done if you think about it. Wanted to try to get this going this weekend.

Viewing 9 replies - 1 through 9 (of 9 total)

You must be logged in to reply to this topic.